.block-banner-slideshow{
    width: 100%;
    position: relative;
    height: auto;
}
.block-banner-slideshow li{
    margin: 0;
    padding: 0;
    float: right;
    list-style: none;
    text-align: center;
}

.block-banner-slideshow li a img{
    max-width: 100%;
}
.block-banner-slideshow .flex-direction-nav{
    margin-bottom: 0;
}
.block-banner-slideshow .flex-direction-nav li a {
    position: absolute;
    display: inline-block;
    background: url("../images/slider-nav.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    height: 55px !important;
    opacity: 0;
    text-align: left;
    text-indent: -9999em;
    top: 42.5% !important;
    transition: all 0.18s ease-out 0s;
    width: 55px !important;
}
.block-banner-slideshow:hover .flex-direction-nav li a {
    opacity: 0.6;
    transition: none 0s ease 0s ;
}
.block-banner-slideshow .flex-direction-nav li a:hover {
    opacity: 1;
}
.block-banner-slideshow .flex-direction-nav li .flex-next {
    background-position: 0 -55px !important;
    right: 20px !important;
}
.block-banner-slideshow li .flex-prev {
    left: 20px !important;
}
.block-banner-slideshow.flexslider .flex-control-nav {
    margin: 0;
    padding: 0;
    position: absolute; bottom: 20px; right: 20px;
    width: 100%;
    text-align: center;
}
.block-banner-slideshow.flexslider .flex-control-nav li{
    /*float: none;*/
    display: inline-block;
    margin: 0 3px;
}
.block-banner-slideshow.flexslider .flex-control-nav li a {
    /*background: none repeat scroll 0 0 #fff;*/
    background: url(../images/bottom.png) no-repeat 0 0;
    height: 14px !important;
    width: 14px !important;
    text-align: center; line-height: 16px;
    border-radius: 8px;
    /*border: 3px solid #8f5716;*/
    display: inline-block;
    color: #ed145b;
    cursor: pointer;
    text-indent: -9999px;
}
.block-banner-slideshow.flexslider .flex-control-nav li a.flex-active{
    color: #fff;
    border: 2px solid #fff;
    background: #07aaf3;
}

@media all and (max-width: 800px){
    .slider {
    margin: 0 10px;
    }
}

